Package Details: rxvt-unicode-patched 9.22-11

Git Clone URL: https://aur.archlinux.org/rxvt-unicode-patched.git (read-only)
Package Base: rxvt-unicode-patched
Description: Unicode enabled rxvt-clone terminal emulator (urxvt) with fixed font spacing
Upstream URL: http://software.schmorp.de/pkg/rxvt-unicode.html
Licenses: GPL
Conflicts: rxvt-unicode
Provides: rxvt-unicode
Submitter: thestinger
Maintainer: blueyed
Last Packager: blueyed
Votes: 256
Popularity: 0.225888
First Submitted: 2010-12-21 01:39
Last Updated: 2019-06-14 11:17

Required by (31)

Sources (8)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

Distorted commented on 2016-05-11 11:05

The newest patch causes urxvt to segfault for me when i open vim, had to revert to the previous version.

The-Compiler commented on 2016-05-09 05:38

@blueyed Applied in -3 - thanks!

blueyed commented on 2016-05-03 21:10

@kamahl
See my patch for wide glyph support: https://github.com/exg/rxvt-unicode/compare/master...blueyed:display-wide-glyphs

I had posted it to the mailing list in 2014q4, where it was rejected, because "fonts are bad/wrong": http://lists.schmorp.de/pipermail/rxvt-unicode/2014q4/002042.html.

The patch works well for me since a while.

@The-Compiler
Would this be a good fit for this package?
I'd be happy to cleanup/squash it then.

jachymb commented on 2016-03-10 16:15

Not sure if it's the right place to ask... But I installed the patched version. Because the poweline symbols     did not show correctly. Now with the patched version, the first three are ok, but  still does not work. I'm using Inconsolata font. Anyone know how to fix this?

The-Compiler commented on 2016-02-15 06:16

uberGeek: I won't, as those are not official Archlinux architectures (see https://wiki.archlinux.org/index.php/PKGBUILD#arch too).

uberGeek commented on 2016-02-13 18:00

When you have a moment, please add 'armv7h' 'armv6h' to arch=(...)
I use your package on some of my Raspberry Pi's.
Thank you much.

The-Compiler commented on 2016-01-28 10:40

Whooops - sorry, I must've missed that.

I synced the package with the Archlinux one (also disabling smart-resize, see #34807) with -2.

mkoskar commented on 2016-01-28 10:22

As noted below already, is there any reason <https://bugs.archlinux.org/task/46424> can't be applied here?

The-Compiler commented on 2016-01-28 07:48

Updated to v9.22 and added the SGR patch.

Sorry for the delay!

MayorBender commented on 2016-01-28 04:59

Upstream has updated this to v9.22.
Just two minor errors in the PKGBUILD for those who want to build it.
The pkgver=9.21 should be changed to pkgver=9.22.
Also the first sha1sum should be e575b869782fbfed955f84f48b204ec888d91ba1 not 33297e5303e45d27e07f40060d3655ae019eefdc.
Changing these two things lets the package build without errors.